How to update deepstream with apt

Can we use apt to update deepstream yet. Its a painful process having to reflash the sd card and set everything up again just to get to the next point release of deepstream.

If I run sudo apt search deepstream it shows:

Full Text Search... Done
deepstream-5.0/stable 5.0.1-1 arm64
  Nvidia DeepStreamSDK runtime libraries, development files and samples

However when I run

sudo apt install deepstream

I get an error:

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package deepstream

Please provide complete information as applicable to your setup.

• Hardware Platform (Jetson / GPU) Jetson nano and nx-1
• DeepStream Version 5.0
• Issue Type( questions, new requirements, bugs) Question

Hi @jasonpgf2a,
Sorry for delay!
Please check https://docs.nvidia.com/metropolis/deepstream/dev-guide/text/DS_Quickstart.html#jetson-setup